	<?php
	
	## -> ÜRÜNLER MODÜLÜ
	$m_kontrol=mysql_query("SELECT * FROM moduller WHERE modul_adi='urunler'"); 
	$getir=mysql_fetch_array($m_kontrol); 
	$urun_m_durum = $getir['modul_durum'];
	$urun_m_a_durum = $getir['modul_asayfa'];
	$urun_m_s_limit = $getir['modul_v1'];
	$urun_m_o_sayi = $getir['modul_v2'];
	$urun_m_s_miktar = $getir['modul_v3'];
	$urun_m_fiyat = $getir['modul_v4'];
	
	if($urun_m_durum == "acik") {
	if($urun_m_a_durum == "evet"){
	
	$urun_getir=mysql_query("SELECT * FROM urun_kategori WHERE id='$urun_kats'"); 
	$getirs=mysql_fetch_array($urun_getir); 
	$urun_kat_baslik = $getirs['baslik'];
	$urun_kat_url = $getirs['seo_url'];
	
	$para_birim = $dil_v_getir['dil_para'];
	?>
	<br>
	<div class="container">
	<a href="urunler/<?php echo $urun_kat_url;?>" alt="<?php echo $au_kategori_baslik;?>"><h3 class="text-center"><?php echo $urun_kat_baslik;?></h3></a><br>
	</div>
	
	<?php if($urun_k_sek == "1"){ ## -> Alan 1 ?>
	<div class="container ">
	<div class="row">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 0,1"); 
	$getir=mysql_fetch_array($icerik_getir); 
	$u_baslik = $getir['baslik'];
	$u_resim = $getir['resim'];
	$u_fiyat = $getir['m4'];
	$tl_formati = number_format($u_fiyat, 2, ',', '.');
	$u_url = $getir['seo_url'];
	?>
	<div class="col-md-5">
	<a href="urun/<?php echo $u_url;?>" alt="<?php echo $u_baslik;?>">
	<img src="<?php echo $u_resim;?>" alt="<?php echo $u_baslik;?>" class="img-fluid has">
	<div class="u-d-card">
	<h1><?php echo $u_baslik;?></h1>
	<?php if($urun_m_fiyat == "evet"){?><h2><?php echo $tl_formati;?> <?php echo $para_birim;?></h2><?php } ?>
	</div>
	</div>
	
	<div class="col-md-7">
	<div class="row">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 1,3"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$baslik = $yaz['baslik'];
	$fiyat = $yaz['m4'];
	$seo_url = $yaz['seo_url'];
	$tl_formati = number_format($fiyat, 2, ',', '.');
	echo '<div class="col-md-4"><a href="urun/'.$seo_url.'" alt="'.$baslik.'"><img src="'.$resim.'" alt="'.$baslik.'" class="img-fluid has">
	<div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '
	</div>
	</a>
	</div>';
	}
	?>
	</div>
	<div class="row">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 4,7"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$fiyat = $yaz['m4'];
	$baslik = $yaz['baslik'];
	$seo_url = $yaz['seo_url'];
	$tl_formati = number_format($fiyat, 2, ',', '.');
	echo '<div class="col-md-4"><a href="urun/'.$seo_url.'" alt="'.$baslik.'"><img src="'.$resim.'" alt="'.$baslik.'" class="img-fluid has">
	<div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '
	</div>
	</a>
	</div>';
	}
	?>
	</div>
	</div>
	</div>
	</div>
	<br><br>
	<?php } ?>
	
	
	
	
	
	
	<?php if($urun_k_sek == "2"){ ## -> Alan 2 ?>
	<div class="container ">
	<div class="row">
	
	<div class="col-md-7">
	<div class="row">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 1,3"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$baslik = $yaz['baslik'];
	$fiyat = $yaz['m4'];
	$tl_formati = number_format($fiyat, 2, ',', '.');
	$seo_url = $yaz['seo_url'];
	echo '<div class="col-md-4"><a href="urun/'.$seo_url.'" alt="'.$baslik.'"><img src="'.$resim.'" alt="'.$baslik.'" class="img-fluid has">
	<div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '
	</div>
	</div>';
	}
	?>
	</div>
	<div class="row">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 4,7"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$fiyat = $yaz['m4'];
	$baslik = $yaz['baslik'];
	$seo_url = $yaz['seo_url'];
	echo '<div class="col-md-4"><a href="urun/'.$seo_url.'" alt="'.$baslik.'"><img src="'.$resim.'" alt="'.$baslik.'" class="img-fluid has">
	<div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '
	</div>
	</div>';
	}
	?>
	</div>
	</div>
	
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 0,1"); 
	$getir=mysql_fetch_array($icerik_getir); 
	$u_baslik = $getir['baslik'];
	$u_resim = $getir['resim'];
	$u_fiyat = $getir['m4'];
	$u_url = $getir['seo_url'];
	$tl_formati = number_format($u_fiyat, 2, ',', '.');
	?>
	

	<div class="col-md-5">
	<a href="urun/<?php echo $u_url;?>" alt="<?php echo $u_baslik;?>">
	<img src="<?php echo $u_resim;?>" alt="<?php echo $u_baslik;?>" class="img-fluid has">
	<div class="u-d-card">
	<h1><?php echo $u_baslik;?></h1>
	<?php if($urun_m_fiyat == "evet"){?><h2><?php echo $tl_formati;?> <?php echo $para_birim;?></h2><?php } ?>
	</div>
	</div>
	

	</div>
	</div>
	<br><br>
	<?php } ?>
	
	
	
	
	<?php if($urun_k_sek == "3"){ ## -> Alan 3 ?>
	<div class="container ">
	<div class="row">
	
	<div class="col-md-3">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 1,2"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$baslik = $yaz['baslik'];
	$fiyat = $yaz['m4'];
	$tl_formati = number_format($fiyat, 2, ',', '.');
	$seo_url = $yaz['seo_url'];
	echo '<a href="urun/'.$seo_url.'" alt="'.$baslik.'"><img src="'.$resim.'" alt="'.$baslik.'"class="img-fluid has"><div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '</div></a>';
	}
	?>
	</div>
	
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC limit 0,1"); 
	$getir=mysql_fetch_array($icerik_getir); 
	$u_baslik = $getir['baslik'];
	$u_resim = $getir['resim'];
	$u_fiyat = $getir['m4'];
	$tl_formati = number_format($u_fiyat, 2, ',', '.');
	$u_url = $getir['seo_url'];
	?>
	<div class="col-md-6">
	<a href="urun/<?php echo $u_url;?>" alt="<?php echo $u_baslik;?>">
	<img src="<?php echo $u_resim;?>" alt="<?php echo $u_baslik;?>" class="img-fluid has">
	<div class="u-d-card">
	<h1><?php echo $u_baslik;?></h1>
	<?php if($urun_m_fiyat == "evet"){?><h2><?php echo $tl_formati;?> <?php echo $para_birim;?></h2> <?php } ?>
	</div>
	</a>
	</div>
	
	<div class="col-md-3">
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC LIMIT 3,2"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$baslik = $yaz['baslik'];
	$fiyat = $yaz['m4'];
	$tl_formati = number_format($fiyat, 2, ',', '.');
	$seo_url = $yaz['seo_url'];
	echo '<a href="urun/'.$seo_url.'" alt="'.$baslik.'"><img src="'.$resim.'" alt="'.$baslik.'"class="img-fluid has"><div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '</div></a>';
	}
	?>
	</div>
	</div>
	</div>
	<br><br>
	<?php } ?>
	
	
	<?php if($urun_k_sek == "4"){ ## -> Alan 4 ?>
	<div class="container ">
	<div class="row">
	
	<?php
	$icerik_getir=mysql_query("SELECT * FROM urunler WHERE m15='$urun_kats' ORDER BY id DESC LIMIT 0,6"); 
	while($yaz=mysql_fetch_array($icerik_getir)){
	$resim = $yaz['resim'];
	$baslik = $yaz['baslik'];
	$fiyat = $yaz['m4'];
	$tl_formati = number_format($fiyat, 2, ',', '.');
	$seo_url = $yaz['seo_url'];
	echo '<div class="col-md-2">
	<a href="urun/'.$seo_url.'" alt="'.$baslik.'">
	<img src="'.$resim.'" alt="'.$baslik.'" class="img-fluid has"><div class="u-d-card"><h3>'.$baslik.'</h3>';if($urun_m_fiyat == "evet"){ echo '<h4>'.$tl_formati.' '.$para_birim.' &nbsp;</h4>'; } echo '</div>
	</a></div>
	';
	}
	?>
	
	</div>
	</div>
	<br><br>
	<?php } ?>
	
	<?php } } ?>